Minecraft(我的世界)中文论坛

 找回密码
 注册(register)

!header_login!

只需一步,立刻登录

楼主: huanyueqiji

[转载插件] [管理|领地]GriefPrevention —— sponge的领地插件【汉化】[1.8.9-1.12]

  [复制链接]
Tollainmear 当前离线
积分
12037
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-12-24
查看详细资料
发表于 2017-8-14 16:16:07 | 显示全部楼层
ζZeta 发表于 2017-8-14 01:23
这是完全可以设置的。。楼主搬运的时候忘了搬options的部分了。options这部分设置是通过权限插件比如luck ...

这个我试过,但是没什么用哎。。。。。
回复

使用道具 举报

伊布伊布 当前离线
积分
4577
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-4-26
查看详细资料
发表于 2017-8-14 18:10:44 | 显示全部楼层
我从最新版一个一个试到2.2.0.205才可以用
回复

使用道具 举报

q740088175 当前离线
积分
76
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2014-3-2
查看详细资料
发表于 2017-8-14 21:14:55 | 显示全部楼层

https://pan.baidu.com/s/1ctph6m
还有就是entity-damage 这个应该才是针对怪的生成或者伤害我不知道 但是如果使用entity-spawn 会导致猪牛羊什么的没法繁殖 这个指令包括了繁衍 还希望搬运一下 Flag  
以及这里友情提示 希望搬运大大也加到文章里 就是  如果新版本不可用 是服务器的SpongesForge版本太低导致的  可以在控制台 GriefPrevention的运行错误提示找到 每一个GriefPrevention需要的SpongesForge是不一样的 具体越高版本需要Forge 越新  可以看自己服务器控制台的提示 虽然只有一条很容易忽略 但是你也可以自行直接把Sponges服务器的Forge更新到最新 直接上https://www.spongepowered.org/downloads/spongeforge/stable/1.11.2
这里下载就可以了  替换掉服务器里面的MOD文件夹里的SpongeForge 就可以了  


在这里希望搬运好好搬支持  别想RedProtect一样  搬一点不搬一点  今天我自己上去WIKI总算是弄明白了RedProtect的正确使用姿势了 23333  不过这是题外话 希望上面的 对你有好的帮助吧 至于繁衍那个我也英文不好只是看WIKI上的指令大概的意思 还是期待Flag的使用方法搬运的 以及新的汉化  滑稽
回复

使用道具 举报

huanyueqiji 当前离线
积分
2574
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-7-25
查看详细资料
 楼主| 发表于 2017-8-14 21:39:03 | 显示全部楼层
q740088175 发表于 2017-8-14 21:14
https://pan.baidu.com/s/1ctph6m
还有就是entity-damage 这个应该才是针对怪的生成或者伤害我不知道 但 ...

OK,收到了,明天或者后天有空了我就着手处理
回复

使用道具 举报

ζZeta 当前离线
积分
284
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-10-3
查看详细资料
发表于 2017-8-15 00:41:25 | 显示全部楼层
Tollainmear 发表于 2017-8-14 16:16
这个我试过,但是没什么用哎。。。。。

汪汪汪?我这里服务器测试是有用的诶,而且因为数据修改不当导致玩家的认领方块多到爆炸QWQ,你这里无效的话尝试更新一下插件和sponge吧_(:з」∠)_
回复

使用道具 举报

Tollainmear 当前离线
积分
12037
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-12-24
查看详细资料
发表于 2017-8-15 12:18:00 | 显示全部楼层
ζZeta 发表于 2017-8-15 00:41
汪汪汪?我这里服务器测试是有用的诶,而且因为数据修改不当导致玩家的认领方块多到爆炸QWQ,你这里无效 ...

嗯 我现在还在解决这个问题 这里我使用的是1.10.2,而且是旧版,新版报错
请问你用的是什么版本的Sponge
回复

使用道具 举报

ζZeta 当前离线
积分
284
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-10-3
查看详细资料
发表于 2017-8-15 14:35:58 | 显示全部楼层
Tollainmear 发表于 2017-8-15 12:18
嗯 我现在还在解决这个问题 这里我使用的是1.10.2,而且是旧版,新版报错
请问你用的是什么版本的Sponge  ...

我这里是1.11.2的服务端,用的是spongeforge-1.11.2-2393-6.1.0-BETA-2471,然后领地是griefprevention-1.11.2-3.1.1.298...顺便说一下,要重启服务端才能使改动生效这样的
回复

使用道具 举报

Tollainmear 当前离线
积分
12037
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-12-24
查看详细资料
发表于 2017-8-15 15:40:42 | 显示全部楼层
ζZeta 发表于 2017-8-15 14:35
我这里是1.11.2的服务端,用的是spongeforge-1.11.2-2393-6.1.0-BETA-2471,然后领地是griefprevention-1 ...

好吧 1.10.2的GP弄的真是烂,我确定不是我的问题 因为很多官方wiki上的指令都没有在1.10.2的服务端注册过,所以 我建议你在这篇搬运贴的主页标记上,1.10.2各项功能请自行尝试= =#
回复

使用道具 举报

q740088175 当前离线
积分
76
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2014-3-2
查看详细资料
发表于 2017-8-15 17:13:04 | 显示全部楼层
Tollainmear 发表于 2017-8-15 15:40
好吧 1.10.2的GP弄的真是烂,我确定不是我的问题 因为很多官方wiki上的指令都没有在1.10.2的服务端注册过 ...

那可能只是因为你的GP旧版 你试一下更新你的服务器FORGE 用最新版吧  我用最新版按照WIKI的指令基本齐全的 如果你的 服务器FORGE更新到最新打开还是报错应该是有冲突 但是我的服务器至少暂时没有 (滑稽  我也是1.102  希望可以帮到你吧  
回复

使用道具 举报

Tollainmear 当前离线
积分
12037
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-12-24
查看详细资料
发表于 2017-8-15 18:52:57 | 显示全部楼层
q740088175 发表于 2017-8-15 17:13
那可能只是因为你的GP旧版 你试一下更新你的服务器FORGE 用最新版吧  我用最新版按照WIKI的指令基本齐全 ...

谢谢,也许是我悟性太低吧,研究了很久才发现这个插件每次修改权限之后都要输入/gpreload才能生效,而我的问题出现在每次我都没有使用这个重载,这个问题在使用/gpreload之后得到了解决 谢谢你的提醒 我为我之前的话感到自责
回复

使用道具 举报

Tollainmear 当前离线
积分
12037
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-12-24
查看详细资料
发表于 2017-8-15 18:54:02 | 显示全部楼层
ζZeta 发表于 2017-8-15 14:35
我这里是1.11.2的服务端,用的是spongeforge-1.11.2-2393-6.1.0-BETA-2471,然后领地是griefprevention-1 ...

我收回之前的话,这个插件修改玩家meta熟悉的关键一步在于——/GPRELOAD!!!!
请把这句话加载搬运贴主页!谢谢了!
回复

使用道具 举报

huanyueqiji 当前离线
积分
2574
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-7-25
查看详细资料
 楼主| 发表于 2017-8-15 23:13:49 | 显示全部楼层
q740088175 发表于 2017-8-14 21:14
https://pan.baidu.com/s/1ctph6m
还有就是entity-damage 这个应该才是针对怪的生成或者伤害我不知道 但 ...

看一下私信,我有些东西需要你测试一下
回复

使用道具 举报

q740088175 当前离线
积分
76
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2014-3-2
查看详细资料
发表于 2017-8-16 01:53:24 | 显示全部楼层
huanyueqiji 发表于 2017-8-15 23:13
看一下私信,我有些东西需要你测试一下

加了你收一下吧
回复

使用道具 举报

1245892483 当前离线
积分
2033
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2016-7-24
查看详细资料
发表于 2017-8-16 02:18:13 | 显示全部楼层
我一个个测试过去 1.10.2 sponge 5.0 几乎全不能用
回复

使用道具 举报

断弦∑ 当前离线
积分
6024
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-12-15
查看详细资料
发表于 2017-8-17 18:22:54 | 显示全部楼层
LZ,我的服务端是1.10.2的,插件版本是2.X,为什么玩家在别人的领地里不能登录??急
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册(register)

本版积分规则

Archiver|小黑屋|Mcbbs.net ( 京ICP备15023768号-1 ) | 京公网安备 11010502037624号 | 手机版

GMT+8, 2021-9-26 03:22 , Processed in 0.060465 second(s), Total 32, Slave 26 queries, Release: Build.2021.09.22 1647, Gzip On, Redis On.

"Minecraft"以及"我的世界"为Mojang Synergies AB的商标 本站与Mojang以及微软公司没有从属关系

© 2010-2020 我的世界中文论坛 版权所有 本站原创图文内容版权属于原创作者,未经许可不得转载

快速回复 返回顶部 返回列表